poll_id: 19718
title: "サイトマップについてどのくらい知っていますか？"
article_author: "柏崎剛"
last_updated: "2025-04-29T00:52:01+09:00"
copyright: "Copyright (c) 2025 SEO対策研究室. All Rights Reserved."
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 0
options:
  - text: "サイトマップを理解しており、実装している"
    count: 0
    percentage: 0
  - text: "サイトマップの種類について理解している"
    count: 0
    percentage: 0
  - text: "HTMLサイトマップは実装しているが、XMLサイトマップは無い"
    count: 0
    percentage: 0
  - text: "サイトマップは作っていない"
    count: 0
    percentage: 0
  - text: "サイトマップについてあまり詳しくない"
    count: 0
    percentage: 0
